#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-KciN2M8VWzA8M2rw3aYZh7
key:                  pandoc-server-0.1.0.5-KciN2M8VWzA8M2rw3aYZh7
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  d4d9a7b696d174e7da8f7538d36b060a
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-KciN2M8VWzA8M2rw3aYZh7
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-FTMrnQmDOVvWaKQwD6pkI
    pandoc-3.1.8-FI2HaFVRHDn4BE9r2SMlZA
    pandoc-types-1.23.1-9KdnYvA2vR19pn6O9XFre7
    servant-server-0.20-4aW7Ks9r1ZL7AcQar5htfI
    skylighting-0.14-8AE61csBuJhDCI5ZXYYsee text-1.2.5.0
    unicode-collation-0.1.3.6-43hcL9AtgXAAMA41AQli9E
    wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
    wai-cors-0.2.7-GKSaQtlTjXgDNpq0YjiYVM

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

